W3C home > Mailing lists > Public > w3c-wai-ig@w3.org > January to March 2001

Re: HTML validator

From: David Woolley <david@djwhome.demon.co.uk>
Date: Sun, 4 Feb 2001 18:55:36 +0000 (GMT)
Message-Id: <200102041855.f14Ita628787@djwhome.demon.co.uk>
To: w3c-wai-ig@w3.org
> pages have DTD's for each version.  But if here is none listed, then I think
> the default is HTML 4.01.  IF there is no DTD, then I would want the option

All versions of HTML after 2.0 mandate an explicit DOCTYPE.  The validator
used to default to 2.0, but I suspect it was felt more useful to give the
HTML 4.01 errors rather than force people to fix the DOCTYPE before they
could get any other useful diagnostics.
Received on Sunday, 4 February 2001 13:55:43 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Tuesday, 19 July 2011 18:13:53 GMT